.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.022000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.763000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.763000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.022000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.763000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.763000;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.000000,-0.379776,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.379776,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.379776,0.390523,0.000000,0,0);}
.m9{transform:matrix(0.336978,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.336978,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.336978,0.000000,0.000000,0.390523,0,0);}
.ma{transform:matrix(0.390518,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390518,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390518,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390520,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390520,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390520,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.401568,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.401568,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.401568,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.401569,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.401569,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.401569,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.401571,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.401571,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.401571,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.401572,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.401572,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.401572,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.401576,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.401576,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.401576,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-2.000000px;}
._0{width:1.039992px;}
._4{width:2.560008px;}
._b{width:5.100192px;}
._2{width:6.543144px;}
._8{width:21.239193px;}
._9{width:45.526038px;}
._7{width:77.585505px;}
._a{width:85.295263px;}
._5{width:101.032750px;}
._1{width:129.720800px;}
._6{width:134.782775px;}
.fc3{color:rgb(2,2,2);}
.fc0{color:rgb(255,255,255);}
.fc2{color:rgb(238,50,36);}
.fc4{color:rgb(0,0,0);}
.fca{color:rgb(1,1,1);}
.fc5{color:rgb(147,149,152);}
.fc6{color:rgb(210,35,42);}
.fc7{color:rgb(255,231,109);}
.fc1{color:rgb(0,173,239);}
.fc8{color:rgb(139,141,142);}
.fc9{color:rgb(181,18,27);}
.fse{font-size:10.882000px;}
.fsf{font-size:11.085200px;}
.fs16{font-size:24.794800px;}
.fsd{font-size:25.496000px;}
.fs15{font-size:28.000000px;}
.fs19{font-size:28.060800px;}
.fs17{font-size:28.334400px;}
.fs11{font-size:30.028800px;}
.fs10{font-size:30.037600px;}
.fs14{font-size:30.040000px;}
.fs13{font-size:30.067600px;}
.fsa{font-size:30.093600px;}
.fs12{font-size:31.361600px;}
.fs9{font-size:31.878800px;}
.fs8{font-size:36.000000px;}
.fs6{font-size:36.350800px;}
.fsb{font-size:40.000000px;}
.fs3{font-size:47.639600px;}
.fs4{font-size:51.999600px;}
.fsc{font-size:53.468000px;}
.fs2{font-size:56.000000px;}
.fs5{font-size:60.000000px;}
.fs18{font-size:62.357600px;}
.fs7{font-size:80.000000px;}
.fs0{font-size:96.000000px;}
.fs1{font-size:160.000000px;}
.y0{bottom:0.000000px;}
.y4b{bottom:79.174139px;}
.y4{bottom:87.429480px;}
.y4a{bottom:94.390473px;}
.y24{bottom:95.605780px;}
.y28{bottom:101.982393px;}
.y27{bottom:106.163956px;}
.y49{bottom:109.606806px;}
.y3{bottom:113.672774px;}
.y26{bottom:114.427420px;}
.y11{bottom:115.739577px;}
.y25{bottom:118.713799px;}
.y48{bottom:124.823139px;}
.y47{bottom:159.693708px;}
.y46{bottom:174.908479px;}
.y45{bottom:190.124812px;}
.y44{bottom:205.341146px;}
.y43{bottom:220.557479px;}
.y42{bottom:235.772250px;}
.yd{bottom:245.289918px;}
.yc{bottom:285.904141px;}
.y1e{bottom:314.247041px;}
.yb{bottom:326.518520px;}
.y1d{bottom:332.992139px;}
.y1c{bottom:351.737237px;}
.y1b{bottom:370.482335px;}
.ya{bottom:407.747434px;}
.y1a{bottom:407.972531px;}
.y19{bottom:426.717629px;}
.y18{bottom:445.462727px;}
.y17{bottom:464.207825px;}
.y16{bottom:501.698022px;}
.y15{bottom:520.443120px;}
.y14{bottom:539.188218px;}
.y7{bottom:548.983781px;}
.y13{bottom:557.933316px;}
.y3d{bottom:559.103478px;}
.y3c{bottom:559.226727px;}
.y41{bottom:575.331891px;}
.y23{bottom:580.624257px;}
.y5{bottom:592.517865px;}
.y8{bottom:593.762696px;}
.y3b{bottom:595.339159px;}
.y3a{bottom:613.604851px;}
.y39{bottom:613.837603px;}
.y38{bottom:631.870231px;}
.y37{bottom:632.890433px;}
.y6{bottom:637.501258px;}
.y12{bottom:637.810708px;}
.y36{bottom:650.135767px;}
.y35{bottom:650.379453px;}
.y40{bottom:670.305492px;}
.y22{bottom:718.575682px;}
.y3f{bottom:801.404178px;}
.y3e{bottom:818.587184px;}
.ye{bottom:893.198610px;}
.y34{bottom:908.122989px;}
.y21{bottom:908.369799px;}
.y2e{bottom:910.353656px;}
.y10{bottom:913.472996px;}
.y33{bottom:926.868087px;}
.y2d{bottom:928.317708px;}
.yf{bottom:935.253082px;}
.y1f{bottom:940.734773px;}
.y32{bottom:946.672283px;}
.y2b{bottom:947.843852px;}
.y31{bottom:968.038571px;}
.y2c{bottom:968.151041px;}
.y30{bottom:986.280675px;}
.y2a{bottom:988.458231px;}
.y9{bottom:1000.597088px;}
.y2f{bottom:1004.522780px;}
.y29{bottom:1006.422283px;}
.y2{bottom:1063.792905px;}
.y1{bottom:1125.478649px;}
.y4c{bottom:1141.055669px;}
.y20{bottom:1145.390317px;}
.y4e{bottom:1156.859661px;}
.y4d{bottom:1173.835847px;}
.h14{height:7.617400px;}
.h13{height:7.759640px;}
.h12{height:7.922096px;}
.h1b{height:17.877051px;}
.h11{height:18.382616px;}
.h1a{height:20.132000px;}
.h1e{height:20.905296px;}
.h1c{height:21.109128px;}
.h16{height:21.590707px;}
.h15{height:21.597034px;}
.h19{height:21.598760px;}
.h18{height:21.618604px;}
.he{height:21.908141px;}
.h17{height:22.548990px;}
.hd{height:23.207766px;}
.hc{height:26.820000px;}
.ha{height:27.081346px;}
.hf{height:31.440000px;}
.h6{height:34.252872px;}
.h5{height:34.348152px;}
.h7{height:38.323705px;}
.h10{height:39.405916px;}
.h4{height:40.264000px;}
.h8{height:43.140000px;}
.h9{height:44.016000px;}
.h1d{height:46.456412px;}
.hb{height:59.600000px;}
.h2{height:70.752000px;}
.h3{height:117.920000px;}
.h1{height:1235.614379px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x11{left:55.841491px;}
.x22{left:57.472939px;}
.x4{left:66.002896px;}
.x3{left:72.257354px;}
.x23{left:77.845737px;}
.xc{left:159.164627px;}
.xb{left:193.619680px;}
.xa{left:215.906039px;}
.x2{left:264.052824px;}
.xd{left:306.838510px;}
.x1{left:330.502634px;}
.x13{left:394.846745px;}
.x16{left:477.648529px;}
.x15{left:479.798124px;}
.x18{left:490.757601px;}
.x19{left:492.496365px;}
.x17{left:496.082771px;}
.x9{left:503.219967px;}
.xe{left:543.745307px;}
.x7{left:623.544752px;}
.xf{left:654.486660px;}
.x5{left:661.502013px;}
.x8{left:665.721222px;}
.x14{left:715.797346px;}
.x6{left:717.270242px;}
.x1d{left:737.986699px;}
.x1c{left:739.647359px;}
.x1f{left:742.633922px;}
.x1e{left:747.621680px;}
.x21{left:749.758465px;}
.x20{left:751.511288px;}
.x1a{left:753.137425px;}
.x1b{left:754.699516px;}
.x12{left:755.867961px;}
.x10{left:815.068105px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-1.707113pt;}
._0{width:0.887692pt;}
._4{width:2.185111pt;}
._b{width:4.353302pt;}
._2{width:5.584943pt;}
._8{width:18.128851pt;}
._9{width:38.859045pt;}
._7{width:66.223611pt;}
._a{width:72.804325pt;}
._5{width:86.237159pt;}
._1{width:110.724030pt;}
._6{width:115.044711pt;}
.fse{font-size:9.288402pt;}
.fsf{font-size:9.461844pt;}
.fs16{font-size:21.163762pt;}
.fsd{font-size:21.762276pt;}
.fs15{font-size:23.899582pt;}
.fs19{font-size:23.951478pt;}
.fs17{font-size:24.185011pt;}
.fs11{font-size:25.631277pt;}
.fs10{font-size:25.638788pt;}
.fs14{font-size:25.640837pt;}
.fs13{font-size:25.664395pt;}
.fsa{font-size:25.686587pt;}
.fs12{font-size:26.768897pt;}
.fs9{font-size:27.210356pt;}
.fs8{font-size:30.728033pt;}
.fs6{font-size:31.027461pt;}
.fsb{font-size:34.142259pt;}
.fs3{font-size:40.663090pt;}
.fs4{font-size:44.384596pt;}
.fsc{font-size:45.637958pt;}
.fs2{font-size:47.799163pt;}
.fs5{font-size:51.213389pt;}
.fs18{font-size:53.225734pt;}
.fs7{font-size:68.284519pt;}
.fs0{font-size:81.941423pt;}
.fs1{font-size:136.569038pt;}
.y0{bottom:0.000000pt;}
.y4b{bottom:67.579600pt;}
.y4{bottom:74.626000pt;}
.y4a{bottom:80.567600pt;}
.y24{bottom:81.604933pt;}
.y28{bottom:87.047733pt;}
.y27{bottom:90.616933pt;}
.y49{bottom:93.555600pt;}
.y3{bottom:97.026133pt;}
.y26{bottom:97.670267pt;}
.y11{bottom:98.790267pt;}
.y25{bottom:101.328933pt;}
.y48{bottom:106.543600pt;}
.y47{bottom:136.307600pt;}
.y46{bottom:149.294267pt;}
.y45{bottom:162.282267pt;}
.y44{bottom:175.270267pt;}
.y43{bottom:188.258267pt;}
.y42{bottom:201.244933pt;}
.yd{bottom:209.368800pt;}
.yc{bottom:244.035333pt;}
.y1e{bottom:268.227600pt;}
.yb{bottom:278.702000pt;}
.y1d{bottom:284.227600pt;}
.y1c{bottom:300.227600pt;}
.y1b{bottom:316.227600pt;}
.ya{bottom:348.035467pt;}
.y1a{bottom:348.227600pt;}
.y19{bottom:364.227600pt;}
.y18{bottom:380.227600pt;}
.y17{bottom:396.227600pt;}
.y16{bottom:428.227600pt;}
.y15{bottom:444.227600pt;}
.y14{bottom:460.227600pt;}
.y7{bottom:468.588667pt;}
.y13{bottom:476.227600pt;}
.y3d{bottom:477.226400pt;}
.y3c{bottom:477.331600pt;}
.y41{bottom:491.078267pt;}
.y23{bottom:495.595600pt;}
.y5{bottom:505.747467pt;}
.y8{bottom:506.810000pt;}
.y3b{bottom:508.155600pt;}
.y3a{bottom:523.746400pt;}
.y39{bottom:523.945067pt;}
.y38{bottom:539.336933pt;}
.y37{bottom:540.207733pt;}
.y6{bottom:544.143333pt;}
.y12{bottom:544.407467pt;}
.y36{bottom:554.927600pt;}
.y35{bottom:555.135600pt;}
.y40{bottom:572.143600pt;}
.y22{bottom:613.344933pt;}
.y3f{bottom:684.043733pt;}
.y3e{bottom:698.710400pt;}
.ye{bottom:762.395467pt;}
.y34{bottom:775.134267pt;}
.y21{bottom:775.344933pt;}
.y2e{bottom:777.038267pt;}
.y10{bottom:779.700800pt;}
.y33{bottom:791.134267pt;}
.y2d{bottom:792.371600pt;}
.yf{bottom:798.291333pt;}
.y1f{bottom:802.970267pt;}
.y32{bottom:808.038267pt;}
.y2b{bottom:809.038267pt;}
.y31{bottom:826.275600pt;}
.y2c{bottom:826.371600pt;}
.y30{bottom:841.846267pt;}
.y2a{bottom:843.704933pt;}
.y9{bottom:854.066133pt;}
.y2f{bottom:857.416933pt;}
.y29{bottom:859.038267pt;}
.y2{bottom:908.007333pt;}
.y1{bottom:960.659600pt;}
.y4c{bottom:973.955467pt;}
.y20{bottom:977.655333pt;}
.y4e{bottom:987.445067pt;}
.y4d{bottom:1001.935200pt;}
.h14{height:6.501881pt;}
.h13{height:6.623291pt;}
.h12{height:6.761956pt;}
.h1b{height:15.259073pt;}
.h11{height:15.690601pt;}
.h1a{height:17.183799pt;}
.h1e{height:17.843851pt;}
.h1c{height:18.017833pt;}
.h16{height:18.428888pt;}
.h15{height:18.434289pt;}
.h19{height:18.435762pt;}
.h18{height:18.452700pt;}
.he{height:18.699836pt;}
.h17{height:19.246837pt;}
.hd{height:19.809140pt;}
.hc{height:22.892385pt;}
.ha{height:23.115459pt;}
.hf{height:26.835816pt;}
.h6{height:29.236761pt;}
.h5{height:29.318088pt;}
.h7{height:32.711447pt;}
.h10{height:33.635175pt;}
.h4{height:34.367598pt;}
.h8{height:36.822427pt;}
.h9{height:37.570142pt;}
.h1d{height:39.653172pt;}
.hb{height:50.871967pt;}
.h2{height:60.390828pt;}
.h3{height:100.651381pt;}
.h1{height:1054.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x11{left:47.663867pt;}
.x22{left:49.056400pt;}
.x4{left:56.337200pt;}
.x3{left:61.675733pt;}
.x23{left:66.445733pt;}
.xc{left:135.856000pt;}
.xb{left:165.265333pt;}
.xa{left:184.288000pt;}
.x2{left:225.384000pt;}
.xd{left:261.904000pt;}
.x1{left:282.102667pt;}
.x13{left:337.024000pt;}
.x16{left:407.700000pt;}
.x15{left:409.534800pt;}
.x18{left:418.889333pt;}
.x19{left:420.373467pt;}
.x17{left:423.434667pt;}
.x9{left:429.526667pt;}
.xe{left:464.117333pt;}
.x7{left:532.230667pt;}
.xf{left:558.641333pt;}
.x5{left:564.629333pt;}
.x8{left:568.230667pt;}
.x14{left:610.973467pt;}
.x6{left:612.230667pt;}
.x1d{left:629.913333pt;}
.x1c{left:631.330800pt;}
.x1f{left:633.880000pt;}
.x1e{left:638.137333pt;}
.x21{left:639.961200pt;}
.x20{left:641.457333pt;}
.x1a{left:642.845333pt;}
.x1b{left:644.178667pt;}
.x12{left:645.176000pt;}
.x10{left:695.706667pt;}
}
